@charset "utf-8";
/* CSS Document */

/* ���� */
/* ���� */
/* classic slising doors example css as seen on http://www.alistapart.com/articles/slidingdoors/*/

  .tabs {
    /*float:left;*/
    width:100%;
	}
  .tabbody { padding-right: 0px;}
 #materials_block_c .tabs .tabbody { padding-right: 0px; margin-top:  13px; margin-left: -10px;}
 #materials_block_c .tabs .tabbody {background: url(/ii/_tr.png) no-repeat top right; top: -13px; margin: -13px 0 13px 0;  border-left: 1px solid #ccc;  }
  .tabs ul.tabs-list {
    margin:0;
    padding:0;
    list-style:none;
    }
  .tabs ul.tabs-list li {
    float:left;
    margin:0 0px 0 0;
    }
  .tabs ul.tabs-list a {
    float:left;
    display:block;
    font-size: 14pt; width: 80px; background: url(/ii/tabs_bg.png) left top repeat-x ;  border-top: 1px solid #003; color: #FFF;
    padding: 5px 10px 0px 10px;
    text-decoration:none;
	height: 26px;
    }


  /* Commented Backslash Hack
     hides rule from IE5-Mac \*/
  .tabs ul.tabs-list a {float:none;}
  /* End IE5-Mac hack */
  .tabs ul.tabs-list a:hover {
    color: #3D328A;
	background: url(/ii/tabs_bg_activ.png) left top repeat-x;
    }
  .tabs ul.tabs-list .current {
    background: url(/ii/tabs_bg_activ.png) left top repeat-x;
	height: 26px; border-right: 2px #FFFFFF solid;
    }
  .tabs ul.tabs-list .current a {
    background: url(/ii/tabs_bg_activ.png) left top repeat-x;
    color:#3D328A; height: 26px;
    }
  #materials_block_c .tabs ul.tabs-list .current a { background: url(/ii/tabs_bg_activ_b.png) left top repeat-x; font-weight:bold;  color:#fff; height: 20px; }
  #materials_block_c .tabs ul.tabs-list a:hover {
    color: #F0F0F0;
	background: url(/ii/tabs_bg_activ_b1.png) left top repeat-x; border-right: 2px #FFFFFF solid;}


  #materials_block_c  {margin-bottom: 20px; color: #00F}
 #materials_block_c .tabs ul.tabs-list a {
    float:left;
    display:block;
    font-size: 10pt; width: 97px; background: url(/ii/tabs_bg_b.png) left top repeat-x ; color: #FFF;
    padding: 2px 10px 0px 20px;
    text-decoration:none;
	height: 19px; border-right: 2px #FFFFFF solid;
    }
/* #materials_block_c .tabs .tabbody {border: solid 1px #CCC; background: url(/ii/_tr.png) no-repeat top right -1px; } */

    .js .tabs .current-info,
    .js .tabs .accessibletabsanchor,
    .js .tabs .tabhead /*position each individual tab's heading (default class .tabhead) off-screen*/ {
        position:absolute;
        left:-999em;
    }
    .js .tabs .content{
        clear:both;
        margin:0 0 0 0px;
    }
    .js .tabs{
        width:100%;
    }

    h1,h2,{
        margin:0;
    }
    .tabs{
        padding:0; overflow:hidden; margin-bottom: 10px;
    }
	.tabs #materials_block { padding-top: 10px }


* --- Promo ----------------------------------------------------- */
.promo {
	overflow: hidden;
	width: 100%;
	padding: 15px 0 5px 0;
	margin-bottom: -85px;
	margin-top: 8px;
	background: url(/ii/ushi_bg.jpg) top #D8D8D8 repeat-x;
}
.promo .view {
	float: left;
	position: relative;
	left:14px;
	overflow: hidden;
	height: 90px;
	width: 100%;
	margin-top: -90px;
	margin-right: -14px;
	padding-right: -00px;
}
.promo .line {
	position: absolute;
	top: 0;
	left: 0;
	height: 90px;
	width: 10000px;
}
.promo .block, .promo a.nav {
	float: left;
	position: relative;
	overflow: hidden;
	width: 133px;
	height: 90px;
	margin-right: 8px;
	text-decoration: none;
	cursor: pointer;
}
.promo span.header {
	position: absolute;
	top: 5px;
	left: 0px;
	background: url("/ii/promo_hdr1.png") no-repeat 0 0;
	white-space: nowrap;
}

.promo a.nav {
	width: 14px;
	background: url(/ii/ushi_bg.jpg) top #fff repeat-x;
}
.promo a.nav.toRight img {
	position: relative;
	left: 3px;
	top: 34px;
	background:url(/ii/arrow_right.png) no-repeat;
}
.promo a.nav.toLeft img {
	position: absolute;
	left: 0px;
	top: 34px;
	background:url(/ii/arrow_right.png) no-repeat;
	background-image: url(/ii/arrow_left.png);
}

.promo a.nav.toRight {
	margin-left: 3px;
	margin-right: 0px;
	float:right; z-index: 100;
}
.promo a.nav.Left {
	position: relative; left:2px;
}
.promo a.nav.toRight:hover img {
	background:url(/ii/promo_left_.png) no-repeat;
}
.promo a.nav.toLeft:hover img {
	background:url(/ii/promo_right_.png) no-repeat;
}



#pg
{
width: 700px;
background-color: #FFFFFF;

text-align: center;
font-size: 12px;

margin-bottom: 5px;

padding: 10px;
}

/* Ссылки в пагинаторе */

#pg a {
font-size: 12px;
text-decoration: none;
color: #000000;
border: 1px solid #dddddd;
padding: 3px;
-moz-border-radius: 0px;
}

#pg a:hover {
font-size: 12px;
text-decoration: none;
color: #000000;
border: 1px solid #F60;
background-color: white;
padding: 3px;
-moz-border-radius: 0px;
}

/* Пагинатор - текущая страница */

#pg a.current {
font-size: 12px;
text-decoration: none;
color: #000000;
border: 1px solid #336699;
background-color: #F5F7FA;
padding: 3px;
-moz-border-radius: 0px;
}

/* Пагинатор - не активная страница, отключенная */

#pg span.disabled {
font-size: 10px;
text-decoration: none;
color: #C6C7C7;
border: 1px solid #C6C7C7;
background-color: white;
padding: 3px;
-moz-border-radius: 0px; // Rounds the corners; Works for Mozilla only
}



/* Уши */
.uho_left, .uho_right {text-align: right; padding: 10px 10px 0 10px; font-size: 110% }
.uho_right {text-align: left; }
.uho_left a:hover { color: #F60}
.uho_right a:hover { color: #C06}
.uho_right a img { padding-right: 10px }
.uho_left a img { padding-left: 16px }
